Search found 4 matches

by Lex24
Sat Apr 06, 2019 3:09 am
Forum: Installer Repacks
Topic: [Legacy] .NET Framework AIO for XP x86 (1-10-2016)
Replies: 92
Views: 48641

Re: [Legacy] .NET Framework AIO for XP x86 (1-10-2016)

I have run into "JIT Debugger" error after attempting to start the Desktop Software for a legacy BlackBerry phone: https://i.postimg.cc/PxqFLTrd/bbdm-error-1.png https://i.postimg.cc/d1SNrpLr/bbdm-error-2.png Here is the layout: /**********************************************************************...
by Lex24
Mon Mar 11, 2019 12:46 am
Forum: Installer Repacks
Topic: [Legacy] .NET Framework AIO for XP x86 (1-10-2016)
Replies: 92
Views: 48641

Re: [Legacy] .NET Framework AIO for XP x86 (1-10-2016)

I have noticed that there are some limitations when using /y . It seems to be only available when installing all versions (.NET v1.1 through v4.0): dotNetFx_AIO_x86.exe /y When I tried to install only .NET v2.0 with /y2 there were other versions installed as well: // This does not work dotNetFx_AIO_...
by Lex24
Sat Dec 08, 2018 6:45 pm
Forum: Installer Repacks
Topic: [Legacy] .NET Framework AIO for XP x86 (1-10-2016)
Replies: 92
Views: 48641

Re: [Legacy] .NET Framework AIO for XP x86 (1-10-2016)

Thanks. This might be of interest to anyone who only needs .Net to run nLite (it requires .Net v2.0). The command from the post above seems to be working ok. There are some traces of v3.0 and v3.5 in the registry, when you look around: HKLM\Software\Microsoft\NET Framework Setup\NDP However, looking...
by Lex24
Sat Nov 24, 2018 2:51 pm
Forum: Installer Repacks
Topic: [Legacy] .NET Framework AIO for XP x86 (1-10-2016)
Replies: 92
Views: 48641

Re: [Legacy] .NET Framework AIO for XP x86 (1-10-2016)

I don't see any parameter that would allow to only install .Net v2.0 SP2. I'm trying to build a lean system and don't need any other versions for now. dotNetFx_AIO_x86.exe /? https://images2.imgbox.com/79/fe/vAsGFO3f_o.png?download=true Is there any workaround available? I have tried the following u...